am.ik.blog:blog-mapper vulnerabilities

Blog Mapper

Latest version

4.8.1

First published

5 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
am.ik.blog:blog-mapper 4.8.1
Latest
20 Oct, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.8.0 16 Aug, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.7.2 11 Aug, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.7.1 11 Aug, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.7.0 10 Aug, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.6.0 04 Mar, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.5.0 04 Jan, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.4.1 06 Oct, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.4.0 06 Oct, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.3.0 06 Jun, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.2.0 06 Jun, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.1.0 30 Apr, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
am.ik.blog:blog-mapper 4.0.0 30 Apr, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L